/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

html body h1 {
    font-family: ref-hevy !important;
}

html body h2 {
    font-family: ref-hevy;
	color: black !important;
}
html body h4 {
    font-family: ref-exbld !important;
	color: black !important;
}
html body p {
	color: black !important;
}

header#top ul.sf-menu.sf-js-enabled.sf-arrows span.menu-title-text {
    font-family: ref-bld;
}
.btn {
    font-family: 'ref-light';
    font-size: 20px !important;
	background-image: url(https://devu05.testdevlink.net/james_stegan/wp-content/uploads/2023/04/Img-copy-8.png);
	transition: 0.8s !important;
}
.btn:hover {
    background-image: url(https://devu05.testdevlink.net/james_stegan/wp-content/uploads/2023/04/Img-hover.png);
    transition: 0.8s;
}
div#wpcf7-f5-p20-o1 .wpcf7-submit {
    background-image: url(https://devu05.testdevlink.net/james_stegan/wp-content/uploads/2023/04/Img-copy-8.png);
    padding: 10px 30px !important;
    font-size: 20px;
    font-family: 'ref-bld';
}
div#slide-out-widget-area {
    padding: 0 !important;
}

#slide-out-widget-area.slide-out-from-right-hover.open .bottom-meta-wrap {
    display: block;
}

div#slide-out-widget-area .bottom-meta-wrap {
    margin-top: 130px !important;
}

div#slide-out-widget-area img {
    display: table;
    margin: auto;
}

div#slide-out-widget-area>.inner-wrap {
    width: 100%;
}

div#slide-out-widget-area div#nav_menu-3 {
    display: block;
}

div#slide-out-widget-area .menu-home-menu-container {
    display: block;
}

div#slide-out-widget-area div#nav_menu-3 .menu-home-menu-container {
    display: block;
}

div#slide-out-widget-area ul#menu-home-menu li {
    padding: 10px 20px !important;
    border-bottom: 1px solid lightgray;
}

div#slide-out-widget-area ul#menu-home-menu li.current-menu-item a {
    color: white !important;
}

div#slide-out-widget-area ul#menu-home-menu li.current-menu-item,div#slide-out-widget-area ul#menu-home-menu li:hover {
    background: #e92127;
}

div#slide-out-widget-area ul#menu-home-menu {
    margin-top: 40px;
}

div#slide-out-widget-area ul#menu-home-menu li a {
    font-weight: 600;
    color: #565656;
}

div#slide-out-widget-area form.search-form {
    padding: 0 20px;
}

div#slide-out-widget-area button.search-widget-btn {
    right: 20px;
}

div#slide-out-widget-area button.search-widget-btn span.normal.icon-salient-search {
    color: gray !important;
}

div#slide-out-widget-area div#search-2 {
    margin-top: 40px;
}
#slide-out-widget-area.slide-out-from-right-hover .inner-wrap {
    margin-top: 0 !important;
}
div#nec-sec .button .primary-color {
    background-image: url(https://devu05.testdevlink.net/james_stegan/wp-content/uploads/2023/04/Img-copy-8.png);
    font-family: 'ref-bld';
    padding: 14px 26px;
	transition: 0.8s !important;
}
div#carsl-sec .owl-carousel .carousel-item {
    padding-left: 0px;
}
div#nec-sec .button .primary-color:hover {
    background-image: url(https://devu05.testdevlink.net/james_stegan/wp-content/uploads/2023/04/Img-hover.png);
    transition: 0.8s;
}
#nec-sec h4 {
    font-size: 45px;
    color: white !important;
    line-height: 41px;
}
#nec-sec h2 {
    font-size: 100px;
    line-height: 110px;
    color: white !important;
	background: (https://devu05.testdevlink.net/james_stegan/wp-content/uploads/2023/04/aq.png) no-repeat;
 -webkit-background-clip: text;
 background-clip: text;
 color: transparent;
}
div#galry-sec .gal-text-col p {
    width: 76%;
    margin: 0 auto;
}
/* div#abt-sec h2 {
    font-size: 70px;
    line-height: 76px;
} */
div#carsl-sec .owl-dots {
    position: absolute;
    right: 8px;
    top: -50px;
}
div#carsl-sec .owl-dots span {
    border: 0;
    width: 30px;
    height: 3px;
    border-radius: 0;
}
#carsl-sec h5 {
    font-size: 23px;
    font-family: 'ref-bld';
}
div#carsl-sec h4 {
    text-transform: uppercase;
}
#carsl-sec .crosl-txt {
    margin-bottom: 0px;
}
#carsl-sec .wpb_column.boxed>.vc_column-inner {
    background-color: rgb(255, 255, 255);
/*     box-shadow: 0px 2px 51px 0px rgba(0, 0, 0, 0.1); */
}
#footer-outer h4 {
    font-size: 37px !important;
}
#footer-outer {
    background-image: url(https://devu05.testdevlink.net/james_stegan/wp-content/uploads/2023/04/fot-bnr.png);
	background-size: 100% 100%;
}
div#footer-widgets h4 {
    font-size: 50px !important;
    line-height: 60px;
}
div#copyright p {
    color: #fff !important;
	text-transform: uppercase;
	opacity: 0.7;
}
div#footer-widgets ul li a {
    opacity: 0.7;
}
div#copyright {
    padding: 15px 0px !important;
}
div#footer-outer .row {
    padding: 80px 0px 20px 0px;
}
#footer-outer #footer-widgets #custom_html-2 ul {
    margin: 0;
}
#footer-outer #footer-widgets #custom_html-2 ul li {
    display: inline-block;
    margin-right: 10px;
}
#footer-outer #footer-widgets #custom_html-2 ul li i {
    border: 2px solid #fff;
    height: 40px;
    width: 40px;
    line-height: 40px;
    transition: .9s;
}
#footer-outer #footer-widgets #custom_html-2 ul li i:hover {
    background: #b90106;
    border-color: #b90106;
}
#footer-outer #footer-widgets #custom_html-2 ul li a {
    opacity: 1;
}
div#footer-widgets h4 {
    padding-top: 70px;
}
div#text-2 p {
    color: #fff !important;
    width: 306px;
	opacity: 0.7;
}
div#nav_menu-2 ul {
    column-count: 2;
	padding-top: 30px;
}
div#footer-outer .tnp-form .tnp-email {
    background: transparent;
    border-radius: 0px;
    padding: 14px !important;
}
div#footer-outer .tnp-form .tnp-submit {
    background-image: url(https://devu05.testdevlink.net/james_stegan/wp-content/uploads/2023/04/Img-copy-8.png);
    width: 40%;
    margin-top: 20px;
    font-size: 25px;
    font-family: 'ref-exbld';
    padding: 15px 0px;
}
#footer-outer #footer-widgets #nav_menu-2 h4:before {
    content: '';
    background: red;
    position: absolute;
    bottom: -15px;
    width: 95px;
    height: 2px;
}
#footer-outer #footer-widgets #nav_menu-2 h4 {
    position: relative;
    margin-bottom: 30px;
}

@media (max-width: 1600px) {}
@media (max-width: 1320px) {
	div#carsl-sec h4 {
    font-size: 36px;
    line-height: 38px;
}
}
@media (max-width: 1280px) {}
@media (max-width: 1024px) {
	div#footer-outer .tnp-form .tnp-submit {
    width: 32%;
}
	div#footer-outer .tnp-form .tnp-email {
    width: 70% !important;
}
	div#footer-outer .row {
    padding: 40px 0px 0px 0px;
}
	div#slide-out-widget-area .off-canvas-menu-container a {
    font-family: ref-bld !important;
}
#nec-sec h4 {
    font-size: 35px;
    color: white !important;
    line-height: 40px;
}
	#nec-sec h2 {
    font-size: 80px;
    line-height: 90px;
}
	div#galry-sec .gal-text-col p {
    width: 95%;
    margin: 0 auto;
}
	div#footer-widgets h4 {
    font-size: 35px !important;
    line-height: 45px;
}
	div#text-2 p {
    width: 260px;
}
	div#footer-outer .tnp-form .tnp-submit {
    font-size: 22px;
    padding: 8px 0px;
}
	div#carsl-sec h4 {
    font-size: 24px;
    line-height: 32px;
}
}
@media (max-width: 820px) {
	#footer-widgets .container .col.span_4 {
    margin-bottom: 0px;
}
	div#footer-widgets h4 {
    padding-top: 0px;
}
	#footer-outer {
    background-size: cover;
}
	div#footer-widgets .row .col:nth-child(3) {
    width: 100%;
}
	div#galry-sec h4 {
    font-size: 20px;
    line-height: 22px;
}
	div#galry-sec h2 {
    font-size: 34px;
    line-height: 42px;
}
	div#galry-sec .vc_col-sm-4 {
    width: 33.33%;
}
	div#galry-sec .gal-text-col p {
    font-size: 12px;
    line-height: 15px;
}
	div#carsl-sec h2 {
    font-size: 34px;
    line-height: 42px;
}
	#nec-sec h4 {
    font-size: 25px;
    color: white !important;
    line-height: 30px;
}
	#nec-sec h2 {
    font-size: 60px;
    line-height: 70px;
}
	div#abt-sec h2 {
    font-size: 34px;
    line-height: 42px;
}
}
@media (max-width: 768px) {}
@media (max-width: 480px) {
	body #header-outer[data-transparent-header="true"].transparent {
    background-color: #0b4295 !important;
    margin-top: -1px;
}

div#nec-sec {
    margin-top: 47px !important;
}
	#footer-outer {
    background-color: #000;
    background-image: unset;
}
	div#footer-outer .tnp-form .tnp-email {
    width: 80% !important;
}
	div#galry-sec .gal-text-col p {
    font-size: unset;
    line-height: unset;
}
	div#galry-sec .gal-text-col {
    padding: 25px;
}
	div#carsl-sec .owl-dots span {
    width: 20px;
    height: 2px;
}
	div#carsl-sec .owl-dots {
    right: 8px;
    top: 0px;
}
	div#nec-sec .button {
    padding-top: 0px;
}
	div#nec-sec .button .primary-color {
    padding: 10px 22px;
    font-size: 15px;
}
	#nec-sec h4 {
    font-size: 18px;
    color: white !important;
    line-height: 20px;
}
	#nec-sec h2 {
    font-size: 26px !important;
    line-height: 30px !important;
}
	div#galry-sec .vc_col-sm-4 {
    width: 100%;
}
}
@media (max-width: 428px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}